@echo off
cls
echo Protecting hlds from crashes...
echo If you want to close srcds and this script, close the hlds window and type Y depending on your language followed by Enter.
title hlds.com Watchdog
:hlds
echo (%time%) hlds started.
start /HIGH  hlds.exe -console -game cstrike +port 27015 +map zm_china +maxplayers 32 +sv_lan 0
echo (%time%) WARNING: hlds closed or crashed, restarting.
goto hlds


